## bzr-fastimport 0.9.0~bzr243

=== exporters/darcs/Makefile ===
VERSION = 0.9
DATE := $(shell date +%Y-%m-%d)

INSTALL = /usr/bin/install -c
DESTDIR =
prefix = /usr
bindir = $(prefix)/bin
mandir = $(prefix)/share/man/man1

MAN_TXT = $(wildcard *.txt)
MAN_HTML=$(patsubst %.txt,%.html,$(MAN_TXT))
MAN=$(patsubst %.txt,%.1,$(MAN_TXT))

PROGRAMS = darcs-fast-export darcs-fast-import d2x x2d git-darcs

all: man

install: all
	$(INSTALL) -d $(DESTDIR)$(bindir)
	$(INSTALL) -d $(DESTDIR)$(mandir)
	$(INSTALL) -m755 $(PROGRAMS) $(DESTDIR)$(bindir)
	$(INSTALL) -m644 *.1 $(DESTDIR)$(mandir)

doc: HEADER.html Changelog html

HEADER.html: README Makefile
	asciidoc -a toc -a numbered -a sectids -o HEADER.html README

Changelog: .git/refs/heads/master
	git log >Changelog

%.html: %.txt
	asciidoc $^

%.1: %.txt asciidoc.conf
	a2x --asciidoc-opts="-f asciidoc.conf" \
		-a dfe_version=$(VERSION) -a dfe_date=$(DATE) -f manpage $<

man: $(MAN)

html: $(MAN_HTML)

dist:
	git archive --format=tar --prefix=darcs-fast-export-$(VERSION)/ $(VERSION) > darcs-fast-export-$(VERSION).tar
	mkdir -p darcs-fast-export-$(VERSION)
	git log > darcs-fast-export-$(VERSION)/Changelog
	tar rf darcs-fast-export-$(VERSION).tar darcs-fast-export-$(VERSION)/Changelog
	rm -rf darcs-fast-export-$(VERSION)
	gzip -f -9 darcs-fast-export-$(VERSION).tar

release:
	git tag -l |grep -q $(VERSION) || dg tag $(VERSION)
	$(MAKE) dist
	gpg --comment "See http://vmiklos.hu/gpg/ for info" \
		-ba darcs-fast-export-$(VERSION).tar.gz

=== exporters/darcs/t/Makefile ===
T = $(wildcard test*.sh)

all: $(T)
	@echo "passed $$(echo $(T)|wc -w) tests."

$(T):
	@echo "*** $@ ***"; sh $@

.PHONY: $(T)

=== exporters/darcs/t/bench-results/Makefile ===
bench-results.png: bench-results.gnu bench-results.dat
	gnuplot bench-results.gnu

bench-results.dat: bench-results.py $(wildcard ../darcs-benchmark/big-zoo/*.log)
	python bench-results.py > bench-results.dat

## bzr-fastimport 0.9.0

=== exporters/Makefile ===
SVN ?= /usr
CFLAGS += -I${SVN}/include/subversion-1 -pipe -O2 -std=c99
CFLAGS += `pkg-config --cflags apr-1`
LDFLAGS += -L${SVN}/lib -lsvn_fs-1 -lsvn_repos-1
LDFLAGS += `pkg-config --libs apr-1`

all: svn-fast-export svn-archive

svn-fast-export: svn-fast-export.c
svn-archive: svn-archive.c

.PHONY: clean

clean:
	rm -rf svn-fast-export svn-archive

=== debian/changelog ===
bzr-fastimport (0.9.0-2) unstable; urgency=low

  * Drop remaining patches. Closes: #577774
  * Bump standards version to 3.9.0.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 20 Jul 2010 21:23:39 +0200

bzr-fastimport (0.9.0-1) unstable; urgency=low

  * New upstream release.
   + Fixes compatibility with versions of bzr that lack configobj.
     Closes: #582519
  * Bump standards version to 3.8.4.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 21 May 2010 17:39:57 +0200

bzr-fastimport (0.9.0~bzr261-1) unstable; urgency=low

  * New upstream snapshot.

  [ Felix Zielcke ]
  * Fix installation of exporters module. (Closes: #550794)

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 26 Nov 2009 20:00:28 +0100

bzr-fastimport (0.9.0~bzr243-1) unstable; urgency=low

  * New upstream snapshot.
  * Bump standards version to 3.8.3.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 26 Sep 2009 00:21:27 +0200

bzr-fastimport (0.9.0~bzr188-1) unstable; urgency=low

  * New upstream snapshot.
  * Bump standards version to 3.8.2.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 24 Jul 2009 16:19:21 +0200

bzr-fastimport (0.8.0~bzr181-1) unstable; urgency=low

  * Move to section vcs.
  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 05 May 2009 20:23:22 +0200

bzr-fastimport (0.8.0~bzr167-1) unstable; urgency=low

  * New upstream snapshot.
  * Bump standards version to 3.8.1.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 28 Mar 2009 18:19:14 +0100

bzr-fastimport (0.8.0~bzr136-1) unstable; urgency=low

  * Initial release. (Closes: #513280)

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 02 Mar 2009 14:40:13 +0100

=== debian/control ===
Source: bzr-fastimport
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Homepage: https://launchpad.net/bzr-fastimport
Build-Depends-Indep: bzr (>= 1.0)
Build-Depends: python-central (>= 0.5), cdbs (>= 0.4.43), debhelper (>= 5.0.37.2), python
Standards-Version: 3.9.0
XS-Python-Version: >= 2.4
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-fastimport/unstable/

Package: bzr-fastimport
Architecture: all
Depends: bzr (>= 1.0), ${python:Depends}, ${misc:Depends}
Suggests: git-core
Enhances: bzr
XB-Python-Version: ${python:Versions}
Description: Fast-import/fast-export plugin for Bazaar
 Bazaar Fast Import is a plugin providing fast loading of revision control 
 data into Bazaar.
 .
 It is designed to be used in combination with front-end programs that 
 generate a command/data stream for it to process. Front-ends are available 
 for a wide range of foreign VCS tools including Subversion, CVS, Git, 
 Mercurial, Darcs and Perforce. New front-ends are easy to develop in whatever 
 programming language you prefer, making Bazaar Fast Import useful for teams 
 needing a custom migration solution.

=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM=pycentral

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

get-orig-source:
	bzr builddeb --export-only --build-dir=tmp
	mv tmp/*.orig.tar.gz .
	rm -rf tmp

clean::
	-rm -rf build test*.tmp 
	find . -name "*.pyc" -print0 | xargs -0 rm -f

=== debian/watch ===
# bzr-fast-import is maintained in bzr
# to download, run "bzr export lp:bzr-fastimport"

## bzr-fastimport 0.10.0+bzr311

=== debian/changelog ===
bzr-fastimport (0.10.0+bzr311-1) unstable; urgency=low

  * Suggest python-subvertpy, which includes a Subversion fast exporter.
  * New upstream snapshot.
  * Suggest monotone, which comes with a fast exporter.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 04 Apr 2011 13:36:36 +0200

bzr-fastimport (0.9.0+bzr305-2) unstable; urgency=low

  * Switch to dh_python2.
  * Switch to debhelper 7, drop cdbs.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 07 Mar 2011 15:36:33 +0100

bzr-fastimport (0.9.0+bzr305-1) unstable; urgency=low

  * Add tarball location to watch file.
  * New upstream snapshot.
  * Switch to python-support.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 02 Feb 2011 11:43:11 +0100

bzr-fastimport (0.9.0+bzr299-1) unstable; urgency=low

  * New upstream snapshot.
   + Emits only a single author when --plain is specified. LP: #496677
   + Imports binary_stream from python-fastimport helpers. Closes: #605351
   + Supports newer marks file format. Closes: #523858, LP: #347729
  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 18 Dec 2010 00:59:57 +0100

bzr-fastimport (0.9.0+bzr279-1) unstable; urgency=low

  * New upstream snapshot.
  * Bump standards version to 3.9.1 (no changes).
  * Run testsuite during package build.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 06 Nov 2010 18:40:27 +0100

bzr-fastimport (0.9.0-1ubuntu1) maverick; urgency=low

  * Suggest cvs2svn.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 20 Jul 2010 20:20:55 +0200

=== debian/control ===
Source: bzr-fastimport
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Homepage: https://launchpad.net/bzr-fastimport
Build-Depends-Indep: bzr (>= 1.0), python-fastimport (>= 0.9.0~), python-testtools
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3)
Standards-Version: 3.9.1
X-Python-Version: >= 2.4
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-fastimport/unstable/

Package: bzr-fastimport
Architecture: all
Depends: bzr (>= 1.0), python-fastimport (>= 0.9.0~), ${python:Depends}, ${misc:Depends}
Suggests: git, cvs2svn, python-subvertpy | svn-all-fast-export, monotone
Enhances: bzr
Description: Fast-import/fast-export plugin for Bazaar
 Bazaar Fast Import is a plugin providing fast loading of revision control
 data into Bazaar.
 .
 It is designed to be used in combination with front-end programs that
 generate a command/data stream for it to process. Front-ends are available
 for a wide range of foreign VCS tools including Subversion, CVS, Git,
 Mercurial, Darcs and Perforce. New front-ends are easy to develop in whatever
 programming language you prefer, making Bazaar Fast Import useful for teams
 needing a custom migration solution.

## bzr-fastimport 0.10.0+bzr324

=== debian/changelog ===
bzr-fastimport (0.10.0+bzr324-1) unstable; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 20 Jul 2011 16:34:20 +0200

bzr-fastimport (0.10.0+bzr317-3) unstable; urgency=low

  * Re-arrange | condition in build deps to make sbuild happy.
  * Bump standards version to 3.9.2 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 06 May 2011 02:57:20 +0200

bzr-fastimport (0.10.0+bzr317-2) unstable; urgency=low

  * Add build dependency on python-bzrlib.tests for compatibility with
    newer versions of bzr.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 01 May 2011 04:09:08 +0200

bzr-fastimport (0.10.0+bzr317-1) unstable; urgency=low

  * New upstream snapshot.
   + Fixes 'bzr fast-import' command. LP: #736681

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 28 Apr 2011 16:16:34 +0200

## bzr-fastimport 0.11.0

=== debian/changelog ===
bzr-fastimport (0.11.0-1) unstable; urgency=low

  * New upstream release.
   + Fixes crash in "bzr fast-import-filter". LP: #792935
   + Fixes attribute error in iter_entries_by_dir() during fast-export.
     LP: #631979

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 22 Aug 2011 18:55:41 +0200

=== debian/watch ===
version=3
opts="uversionmangle=s/(b(eta)?[0-9]+)$/~\\1/" \
https://launchpad.net/bzr-fastimport/+download http://launchpad.net/bzr-fastimport/.*/bzr-fastimport-(.*)\.tar\.gz

## bzr-fastimport 0.12.0

=== debian/changelog ===
bzr-fastimport (0.12.0-1) unstable; urgency=low

  * New upstream release.
   + Fixes compatibility with bzr 2.5. LP: #923031

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 18 Feb 2012 15:19:59 +0100

=== debian/control ===
--- 
+++ 
@@ -4,16 +4,22 @@
 Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
 Uploaders: Jelmer Vernooij <jelmer@debian.org>
 Homepage: https://launchpad.net/bzr-fastimport
-Build-Depends-Indep: bzr (>= 1.0), python-fastimport (>= 0.9.0~), python-testtools
+Build-Depends-Indep: python-bzrlib.tests | bzr (<< 2.4.0~beta1-2),
+                     bzr (>= 1.0),
+                     python-fastimport (>= 0.9.0~),
+                     python-testtools
 Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 X-Python-Version: >= 2.4
 Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-fastimport/unstable/
 
 Package: bzr-fastimport
 Architecture: all
-Depends: bzr (>= 1.0), python-fastimport (>= 0.9.0~), ${python:Depends}, ${misc:Depends}
-Suggests: git, cvs2svn, python-subvertpy | svn-all-fast-export, monotone
+Depends: bzr (>= 1.0),
+         python-fastimport (>= 0.9.0~),
+         ${misc:Depends},
+         ${python:Depends}
+Suggests: cvs2svn, git, monotone, python-subvertpy | svn-all-fast-export
 Enhances: bzr
 Description: Fast-import/fast-export plugin for Bazaar
  Bazaar Fast Import is a plugin providing fast loading of revision control

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with python2 --buildsystem=python_distutils $*

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	BZR_PLUGINS_AT=fastimport@$(CURDIR) bzr selftest -s bp.fastimport
endif

## bzr-fastimport 0.13.0

=== debian/changelog ===
bzr-fastimport (0.13.0-4) unstable; urgency=low

  * QA upload.
  * Disable know graph feature to fix a crash. (LP: #541626)
  * Switch to debhelper 9.

 -- Benjamin Drung <bdrung@debian.org>  Tue, 26 Nov 2013 17:18:12 +0100

bzr-fastimport (0.13.0-3) unstable; urgency=low

  * QA upload.

  [ Jelmer Vernooij ]
  * Add XS-Testsuite: autopkgtest header. Closes: #692658

  [ Zygmunt Krynicki ]
  * debian/patches/dont-use-get_ancestry.diff: Don't use deprecated
    and removed get_ancestry() method (LP: #1084749).

  [ Andrew Starr-Bochicchio ]
  * debian/patches/improve_error_message.diff: Backport upstream
    commit to print sane error when a fastimport file is incomplete
    (LP: #937972).
  * debian/control: Bump Standards-Version to 3.9.4, no changes needed.
  * debian/tests/control:
   - Add python-subunit test dependency.
   - Drop undefined "no-build-needed" feature.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 24 Nov 2013 18:01:20 -0500

bzr-fastimport (0.13.0-2) unstable; urgency=low

  * Orphan package.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 28 May 2012 23:19:26 +0200

bzr-fastimport (0.13.0-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.9.3 (no changes).
  * Add tests for autopkgtest.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 29 Feb 2012 13:42:26 +0100

bzr-fastimport (0.12.0+bzr351-1) unstable; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 28 Feb 2012 22:25:16 +0100

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: bzr-fastimport
 Section: vcs
 Priority: optional
-Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
-Uploaders: Jelmer Vernooij <jelmer@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Homepage: https://launchpad.net/bzr-fastimport
-Build-Depends-Indep: python-bzrlib.tests | bzr (<< 2.4.0~beta1-2),
-                     bzr (>= 1.0),
+Build-Depends-Indep: bzr (>= 1.0),
+                     python-bzrlib.tests | bzr (<< 2.4.0~beta1-2),
                      python-fastimport (>= 0.9.0~),
                      python-testtools
-Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), python (>= 2.6.6-3)
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.4
-Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-fastimport/unstable/
+Vcs-Bzr: http://anonscm.debian.org/bzr/pkg-bazaar/bzr-fastimport/unstable/
+XS-Testsuite: autopkgtest
 
 Package: bzr-fastimport
 Architecture: all

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2 --buildsystem=python_distutils

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	BZR_PLUGINS_AT=fastimport@$(CURDIR) bzr selftest -s bp.fastimport
endif

=== debian/watch ===
version=3
opts="uversionmangle=s/(b(eta)?[0-9]+)$/~\\1/" \
https://launchpad.net/bzr-fastimport/+download https://launchpad.net/bzr-fastimport/.*/bzr-fastimport-(.*)\.tar\.gz

## bzr-fastimport 0.13.0+bzr361

=== debian/changelog ===
bzr-fastimport (0.13.0+bzr361-4ubuntu1) devel; urgency=medium

  * Merge from Debian, remaining changes:
    - d/p/fix_deletion_case.patch: (LP: #430347, LP: #1014291, LP: #1167690):
      Fix a case where deleteion of an entry in a renamed directory is not
      reproduced correctly in fast-export.
      Thanks to Harry Hirsch, Nuno Araujo, and Andrew Huff.
    - d/control: Build-depend on dh-python.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 09 Oct 2018 16:38:47 -0400

bzr-fastimport (0.13.0+bzr361-4) unstable; urgency=medium

  * Fix Vcs-Bzr URLs.
  * Use secure copyright file specification URI.
  * Remove unnecessary X-Python{,3}-Version field in debian/control.
  * Remove unnecessary XS-Testsuite field in debian/control.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 25 Sep 2018 05:05:50 +0100

bzr-fastimport (0.13.0+bzr361-3) unstable; urgency=medium

  * Add python3-subvertpy to suggests.
  * Fix Vcs-Bzr URL.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 25 Sep 2018 05:03:51 +0100

bzr-fastimport (0.13.0+bzr361-2) unstable; urgency=medium

  * Switch Vcs-Bzr field to Launchpad, since alioth no longer provides
    bzr hosting.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 12 May 2018 15:55:59 +0000

bzr-fastimport (0.13.0+bzr361-1ubuntu1) devel; urgency=medium

  * d/p/fix_deletion_case.patch (LP: #430347, LP: #1014291, LP: #1167690):
    Fix a case where deleteion of an entry in a renamed directory is not
    reproduced correctly in fast-export. Thanks to Harry Hirsch, Nuno Araujo,
    and Andrew Huff.
  * d/control: Build-depend on dh-python.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 19 Jun 2017 18:05:06 -0400

bzr-fastimport (0.13.0+bzr361-1) unstable; urgency=medium

  * Adopt bzr-fastimport package.
  * New upstream snapshot.
  * Drop dont-use-get_ancestry.diff patch, applied upstream.
  * Drop patch improve_error_message.diff, applied upstream.
  * Bump standards version to 3.9.7.
  * Fix duplicate license name.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 24 Apr 2016 16:12:31 +0000

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: bzr-fastimport
 Section: vcs
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
+Uploaders: Jelmer Vernooĳ <jelmer@debian.org>,
 Homepage: https://launchpad.net/bzr-fastimport
 Build-Depends-Indep: bzr (>= 1.0),
+                     dh-python,
                      python-bzrlib.tests | bzr (<< 2.4.0~beta1-2),
                      python-fastimport (>= 0.9.0~),
                      python-testtools
 Build-Depends: debhelper (>= 9), python (>= 2.6.6-3)
-Standards-Version: 3.9.4
-X-Python-Version: >= 2.4
-Vcs-Bzr: http://anonscm.debian.org/bzr/pkg-bazaar/bzr-fastimport/unstable/
-XS-Testsuite: autopkgtest
+Standards-Version: 3.9.7
+Vcs-Bzr: https://code.launchpad.net/~debian-bazaar/debian/sid/bzr-fastimport/unstable
+Vcs-Browser: https://code.launchpad.net/~debian-bazaar/debian/sid/bzr-fastimport/unstable
 
 Package: bzr-fastimport
 Architecture: all
@@ -19,7 +21,7 @@
          python-fastimport (>= 0.9.0~),
          ${misc:Depends},
          ${python:Depends}
-Suggests: cvs2svn, git, monotone, python-subvertpy | svn-all-fast-export
+Suggests: cvs2svn, git, monotone, python3-subvertpy | python-subvertpy | svn-all-fast-export
 Enhances: bzr
 Description: Fast-import/fast-export plugin for Bazaar
  Bazaar Fast Import is a plugin providing fast loading of revision control

## bzr-fastimport 0.13.0+bzr361+brz

=== debian/changelog ===
bzr-fastimport (0.13.0+bzr361+brz) experimental; urgency=medium

  * Make package transition to brz, which bundles the fastimport plugin.
  * Move transitional package bzr-fastimport to oldlibs/optional per
    policy 4.0.1.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 19 Feb 2019 00:04:33 +0000

=== debian/control ===
Source: bzr-fastimport
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>,
Homepage: https://launchpad.net/bzr-fastimport
Build-Depends: debhelper-compat (= 12)
Standards-Version: 3.9.7
Vcs-Bzr: https://code.launchpad.net/~debian-bazaar/debian/sid/bzr-fastimport/experimental
Vcs-Browser: https://code.launchpad.net/~debian-bazaar/debian/sid/bzr-fastimport/experimental

Package: bzr-fastimport
Architecture: all
Depends: ${misc:Depends}, brz
Conflicts: bzr (<< 2.7.0+bzr6622+brz)
Description: transitional dummy package
 This is a transitional package, replacing the Bazaar packaging
 with the Breezy packaging.
 .
 It can be safely removed after an upgrade.
Section: oldlibs

## bzr-fastimport 0.13.0+bzr361+brz1

=== debian/changelog ===
bzr-fastimport (0.13.0+bzr361+brz1) unstable; urgency=medium

  * Make package transition to brz, which bundles the fastimport plugin.
  * Move transitional package bzr-fastimport to oldlibs/optional per
    policy 4.0.1.
  * Bump standards version to 4.4.0.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 19 Sep 2019 22:38:13 +0000

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Jelmer Vernooĳ <jelmer@debian.org>,
 Homepage: https://launchpad.net/bzr-fastimport
 Build-Depends: debhelper-compat (= 12)
-Standards-Version: 3.9.7
-Vcs-Bzr: https://code.launchpad.net/~debian-bazaar/debian/sid/bzr-fastimport/experimental
-Vcs-Browser: https://code.launchpad.net/~debian-bazaar/debian/sid/bzr-fastimport/experimental
+Standards-Version: 4.4.0
+Vcs-Bzr: https://code.launchpad.net/~debian-bazaar/debian/sid/bzr-fastimport/unstable
+Vcs-Browser: https://code.launchpad.net/~debian-bazaar/debian/sid/bzr-fastimport/unstable
 
 Package: bzr-fastimport
 Architecture: all

=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_build:

override_dh_auto_install:

%:
	dh $@
